Probl\me internet


#1

Bonjour [ tous,
J’ai d&j[ essay& de poster un message, ca a pas bien march& j pense. J’ai u pb avec la Debian.
Je d&bute, c’est vrai q y a pleins d trucs q j sais mal faire.
Exemple, j’ai un big pb avec internet. Etant non-voyant, j suis oblig&
d’avoir vinterface texte. J’ai une Woody 3.0.
Selon vous, puis-je y installer Centericq 4.11.0, ou au moins la 4.9.21 pour q l protocole MSN soit reconnu?
Jusque-l[, il me dit qu’il manque la “curl library”. Ensuite, pour Links, puis-je installer une version assez r&cente
pour qu’il g\re les javascripts, SSL/TSL… que la 0.4pre5 ne me permet pas de g&rer apparemment.
Merci d m dire si j peux et comment j peux installer ces logiciels sur Woody? Si non, puis-je mettre [ jour ma Woody (par une Targe ou Target j’ai entendu dire), mais sans
quitter le mode texte?
Merci bcp pour votre aide, j’avoue q j suis un peu perdu l[.
A plus,


#2

Le protocole msn c’est pour le messenger ? sous linux il y a un client msn qui s’appelle amsn, il fonctionne très bien mais il faut l’interface graphique (pour l’installer: apt-get install amsn).
Pour lynx (je suppose que c’est ça) ben franchement je ne sais pas trop, je l’utilise rarement.
Pour la mise à jour il y a la distribution Sarge qui va remplacer officiellement Woody quand elle sera déclarée stable (mais qui est déjà disponible).
C’est vrai que la Woody commence vraiment a être dépassée donc je te le conseille fortement. Le plus simple si tu utilises internet c’est de changer les sources dans sources.list (ou alors tu demandes a quelqu’un qui utilise Sarge qu’il t’envoie son fichier) perso je ne les connais pas parce que je n’utilise pas sarge. Une fois que tu as fait ça tu fais apt-get update et puis apt-get dist-upgrade.
Donc pour installer des logiciel la commande est apt-get install nom_paquet.


#3

Re-
Merci bien pour l’aide. Je ne peux utiliser amsn car j n’acc\de pas
au graphique, j suis non-voyant, j n peux avoir q du texte.
D’autre part, c’est bien de links dont j parlais, lynx
est bien mais moins performant [ mon avis.
Enfin, j peux toujours tenter la sarge mais alors, est-elle suffisamment stable meme si elle n’est pas homologu&e? Et fonctionne-t-elle en mode texte ou seulemenq en graphique?
Et links et centericq derni\re version, ils passent? Et
c q j’ai actuellement sur mon ordi (toutes les applications), elles seront mises [ jour ou elles risquent de moins bien fonctionner?
Merci d’avance de vos r&ponses [ toutes ces questions, ca
me fera bien avancer. Et si qqn sait comment installer links et centericq derni\re version dans la Woody, j suis aussi preneur.
Toute info m’int&resse.
Merci pour tout.
A+


#4

Oui la Sarge est stable, elle sera “released” dans quelques semaines et il est tout à fait possible de l’utiliser sans mode graphique. De toute façon quand bien même tu serais en mode graphique tu peux faire Ctrl-Alt-F1 (ou F2,F3,… pour en ouvrir d’autres) pour retomber en mode texte et à ce moment là tu peux désinstaller X (c’est le serveur graphique).
Pour la mise à jour pas de problème tout fonctionnera très bien après, c’est une des spécialités de Debian.
Pour installer links: apt-get install links , de même pour installer centericq: apt-get install centericq


#5

salut

pour profiter de packages recent sous Debian Woody, tu peux aussi utiliser le systeme de backports, qui sont simplement des versions plus récentes de logiciels communs, dispo sous Sarge, mais completement depassé sous Woody.

Un bon point de depart est backports.org , ensuite tu peux trouver d’autres sources via google, mais pour ce qui est des mises à jour de securité, mieux vaut aller taper sur backports.org. Tu as juste ensuite à ajouter une ligne dans ton sources.list, un coup d’apt-get update et ensuite tu auras les packets récents dispo via apt

Pour links, ilest dispo en version 2, comme sous Sarge, et pour CenterICQ, en version 4.9.12-4

Donc pour ces 2 packets, tu peux juste ajouter la ligne suivante a ton sources.list :

deb backports.org/debian woody centericq links2

a+